<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="theme_btn_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:layout_marginLeft">15dp</item>
        <item name="android:layout_marginRight">15dp</item>
        <item name="android:background">@drawable/btn_bg_selector</item>
        <item name="android:elevation">3dp</item>
        <item name="android:stateListAnimator">@null</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>
</resources>